Subject: Re: 1/48 T-38 Talon
From: "Steve Bamford ARC" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Sun, 4 Jul 2004 02:02:26 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kelly Quirk 
  To: Steve Bamford 
  Sent: Thursday, June 03, 2004 11:57 AM
  Subject: 1/48 T-38 Talon

  Hi Steve,

  Here's another one for you - this one will be short and sweet.  As always - thank you so much for putting my stuff on the net!

  Kelly

  Sword 1/48 T-38 Talon

  This is a multi-media kit of the Talon.  The basic kit is injection plastic, with resin wheel wells and cockpit.  The canopy parts were very cloudy, but a dip in Future solved that problem.  Overall detail is pretty good.  The only thing I added was lines to the landing gear and the antennas under the nose and on the spine.  The way Sword made the mounting pins for the landing gear was very poor - I have serious doubts that they would have held up.  So I cut off the small nub of plastic and replaced it with a longer length of brass rod, then drilled out the wheel to accept the rod.  This proved to be much more sturdy.  The decals are the excellent "Ebony Talons" from our friends at Two-Bobs.  Highly recommended!  I have special ties at Whiteman AFB and was thrilled when they released this set of decals.  The pilot figures came from my spares box, I just thought the cockpit looked better with them in there.  This is far from my best build - I've built much more complex kits with better results.  This was one of those "easy" kits with not too many parts, but for some reason I had trouble almost every step of the way!  

  Kelly